Sunday, 8 February 2015

Emergency Patch Flash Player Addresses 18 Vulnerabilities

The emergency patch Adobe this week for a critical vulnerability in Flash Player fixes rolled out a total of 18 vulnerabilities. This is evident from the Security Bulletin that the software company has disclosed.Initially suggested that the Adobe emergency patch only attacked leak CVE-2015-0313 rectified.

The update to version was first rolled out only via the automatic update feature of Flash Player. Now the update also manually download the full Adobe Security Bulletin published. Besides leak which the emergency patch initially appeared also includes 17 other vulnerabilities mentioned. 14 of them make it possible for an attacker to take vulnerable computers at worst completely.

Google played an important role in the discovery of the now patched problems. Eight vulnerabilities were in fact discovered by employees of Google and the Google Project Zero team. Four other leaks were reported through the Chromium Vulnerability Rewards Program from Google. Users are advised to update to Adobe Flash Player, which can be done via the automatic update feature and . This page shows which version is installed on the computer.

No comments:

Post a Comment